Subject: Re: Job | Tech Support Remote Screening
From: Vishal Singh Shakya <[email-masked]>
To: [email-masked]
Date: Thu, 7 Jan 2021 21:18:15 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

3954 Applicants

View All

Vishal Singh Shakya
As I am Mechanical Engineer,I want a job where I will use my technical as well as non-technical skills and also give my best for the growth of company

Shortlist

Reject

Current Designation Technical Support Engineer
Current Company LG Electronics India Pvt. Ltd.
Notice Period Currenlty serving notice period
Previous Designation Technical Support Representative
Previous Company Silaris Informations Pvt. Ltd.

Contact Details
Mobile:

Exp
1 Yr

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Gurgaon, Noida, Hyderabad
Education
NA
Post Graduation Institute Not Mentioned
B.Tech/B.E.
srms cet,bareilly
Key Skills
AutoCAD, MS Office, Solid Works, Powerpoint, Internet Browsing, Ms-Dos, MS Office Word, Ms World, MS Paint, Wordpad, Notepad, Typing, Excel

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem